Skip to content

apps_retrieve_2

Deprecated
GET
/v1/apps/{app_id}
curl --request GET \
--url https://historical-api.invalid/v1/v1/apps/example \
--header 'Authorization: Bearer <token>'

HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.

GET /v1/apps/{id} — Get app details. PATCH /v1/apps/{id} — Update app name or alias. DELETE /v1/apps/{id} — Archive (soft-delete) an app.

app_id
required
string

No response body